@charset "utf-8";

#menu {
	width: 60em;
	background: #800001;
	border-bottom: 0px #D0DADB solid;
	/*padding-left: 10px;*/
	height: 35px;
	font-family:Arial, Helvetica, sans-serif;
}

#menu  ul {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 1em;
	list-style: none;
	z-index: 90
}

#menu  ul li {
	float: left;
	margin: 0 3px 0 0;
	width:137px;
	padding: 0;
	font-size: 12px;
	line-height: 1, 5em;
	list-style-type: none;
	padding-left:10px;
	padding-right:10px;
}

#menu ul li a {
	float: left;

	display: block;
	width: auto;
	font-weight: normal;
	background: transparent;
	text-decoration: none;
	color: #fff;
	margin: 0;
	padding: 0.9em 0.8em 0.5em 1em;
}

#menu  ul li a:hover {
	color: #fff;
	text-decoration: none;
	background-color:#950000;
	height: auto;
	width:127px;
}

#menu  ul li.sep {
	color: white;
	padding: 0.8em 0em 0.5em 0em;
}

#menu  ul.level2, #menu ul.level3 {
	position: absolute;
	top: 0px;
	left: 0px;
	visibility: hidden;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #800001;
}

#menu  ul.level2 li, #menu ul.level3 li {
	border-bottom: 1px solid #fff;
	float: none;
	margin: 0;
	padding: 0;
	width: 150px;
	margin-top:0px;
}


#menu  ul.level2 li a:hover,#menu  ul.level3 li a:hover {
		width:135px;
}

/* END NAV CHANGES */

.mipri {
	padding-left:8px;
	padding-right:8px;
}

#content {
	padding-bottom:10px;
}

#spacer {
	height:232px;
}

#footleft {
	padding-top:12px;
	height:25px;
}

#footright {
	padding-top:12px;
	height:25px;
}